## rust-serde-derive 1.0.219

=== debian/changelog ===
rust-serde-derive (1.0.219-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.219 from crates.io using debcargo 2.7.8

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Aug 2025 11:38:52 +0100
