=== debian/control ===
Source: rust-serde-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+proc-macro-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.81-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.81-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.81-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.81-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.81-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive
Homepage: https://serde.rs
X-Cargo-Crate: serde_derive
Rules-Requires-Root: no

Package: librust-serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.74-~~),
 librust-quote-1+proc-macro-dev (>= 1.0.35-~~),
 librust-syn-2+clone-impls-dev (>= 2.0.81-~~),
 librust-syn-2+derive-dev (>= 2.0.81-~~),
 librust-syn-2+parsing-dev (>= 2.0.81-~~),
 librust-syn-2+printing-dev (>= 2.0.81-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.81-~~)
Provides:
 librust-serde-derive+default-dev (= ${binary:Version}),
 librust-serde-derive+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (= ${binary:Version}),
 librust-serde-derive-1+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1.0-dev (= ${binary:Version}),
 librust-serde-derive-1.0+default-dev (= ${binary:Version}),
 librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1.0.219-dev (= ${binary:Version}),
 librust-serde-derive-1.0.219+default-dev (= ${binary:Version}),
 librust-serde-derive-1.0.219+deserialize-in-place-dev (= ${binary:Version})
Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
 Source code for Debianized Rust crate "serde_derive"
