## rust-serde-derive 1.0.228

=== debian/changelog ===
rust-serde-derive (1.0.228-1) experimental; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.228 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Fri, 14 Nov 2025 06:55:42 -0500
