=== debian/control ===
--- 
+++ 
@@ -17,12 +17,11 @@
 Uploaders:
  nicoo <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive
 Homepage: https://serde.rs
 X-Cargo-Crate: serde_derive
-Rules-Requires-Root: no
 
 Package: librust-serde-derive-dev
 Architecture: any
@@ -45,8 +44,8 @@
  librust-serde-derive-1.0-dev (= ${binary:Version}),
  librust-serde-derive-1.0+default-dev (= ${binary:Version}),
  librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
- librust-serde-derive-1.0.219-dev (= ${binary:Version}),
- librust-serde-derive-1.0.219+default-dev (= ${binary:Version}),
- librust-serde-derive-1.0.219+deserialize-in-place-dev (= ${binary:Version})
+ librust-serde-derive-1.0.228-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.228+default-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.228+deserialize-in-place-dev (= ${binary:Version})
 Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
  Source code for Debianized Rust crate "serde_derive"
